<div class="flex">
  <img
      src="../../../../static/images/person-table.png"
      alt=""
      class="mr-4 h-32 w-32"
  >
  <div class="flex flex-col justify-between items-start">
    <span class="text-sm text-green-500 mb-2 lg:text-base">{{ small_article_date }}</span>
    <h4 class="font-alt leading-5 text-base uppercase lg:text-base mb-2">
      {{ small_article_text }}
    </h4>
    {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Číst dále' %}
  </div>
</div>
